How to install libghc-regex-posix-dev on Debian Unstable (Sid)